div#mw-panel div.portal#p-sitePromos .body {
	margin-left: 10px;
	margin-right: 10px;
}

#mw-panel.collapsible-nav .portal#p-sitePromos {
	margin: 0 0 1.5em;
}

#mw-panel.collapsible-nav .portal#p-sitePromos > h5, #p-sitePromos-label {
	background-image: none;
	display: none;
}

#mw-panel.collapsible-nav .portal#p-sitePromos .body {
	display: block;
}

.wikiLinkSidebar > a, .adSidebar > a {
	margin-bottom: 3px;
	display: inline-block;
	max-width: 100%;
}

.wikiLinkSidebar img, .adSidebar img {
	max-width: 100%;
}

.globalNotice {
	box-sizing: border-box;
	padding: .1em .2em;
}

.skin-minerva .globalNotice {
	background: black;
	color: white;
	text-align: center;
}

.globalNotice > a > img {
	max-width: 100%;
}

.globalNotice.dismissed {
	display: none;
}

.globalNotice .globalNoticeDismiss {
	display: block;
	text-align: right;
}